.background {
	background-image: url("/static/locations/omokoroa/3.jpg");
}

#gallery .image-wrapper:nth-child(1) {
	background-image: url("/static/locations/omokoroa/1.jpg");
}

#gallery .image-wrapper:nth-child(2) {
	background-image: url("/static/locations/omokoroa/2.jpg");
}

#gallery .image-wrapper:nth-child(3) {
	background-image: url("/static/locations/omokoroa/3.jpg");
}

#gallery .image-wrapper:nth-child(4) {
	background-image: url("/static/locations/omokoroa/4.jpg");
}

#gallery .image-wrapper:nth-child(5) {
	background-image: url("/static/locations/omokoroa/5.jpg");
}

#gallery .image-wrapper:nth-child(6) {
	background-image: url("/static/locations/omokoroa/6.jpg");
}

